Patch attachments

There are no patches associated with libasterisk-agi-perl in Ubuntu at this time.